@media only screen and (max-width: 920px) {
    
    body {
        font-size: 90%;
    }
    
    .menubtn {
        height: 65px;
        width: 65px;
        padding: 10px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        position: fixed;
        top: 25px;
        right: 0;
        background-color: #1F252E;
        z-index: 21;
        animation-name: animateAsideIn;
        animation-iteration-count: 1;
        animation-timing-function: ease-in;
        animation-duration: .8s;
    }

    .menubtn span {

        background-color: #fff;
        height: 15px;
        width: 80%;
        display: block;
        margin: 5px 0;
    }

    .menubtn::before {
        content: '';
        width: 60%;
        background-color: #fff;
        height: 15px;
        display: block;
    }

    .menubtn::after {
        content: '';
        width: 70%;
        background-color: #fff;
        height: 15px;
        display: block;
    }

    .menubtn span, .menubtn::before, .menubtn::after {
        transition: ease-out .4s;
    }

    .menubtn:hover span, .menubtn:hover::before, .menubtn:hover::after {
        width: 100%;
        transition: ease-out .4s;
    }
    
    nav {
        position: fixed;
        background-color: #11111199;
        transition: all .   4s;
        top: 0;
        bottom: 0;
        right: 100%;
        width: 100%;
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        z-index: 20;
        transition: ease-out .2s;
    }

    .navtoggled section, .navtoggled .toplogo, .navtoggled footer {
        filter: blur(6px);
        opacity: .4;
    }
    .navtoggled nav {

        opacity: 100;
        visibility: visible;
        transition: ease-in .4s;
        right: 0;
    }

    .navtoggled nav {
        animation-name: myfadeInAnimation;
        animation-iteration-count: 1;
        animation-timing-function: ease-in;
        animation-duration: .8s;
    }

    .navtoggled .current-menu-item a {
        background-color: #ffdd00;    
        
    }
    nav {
        padding: 0;
    }

    nav li {
        list-style: none;
        padding: 0;
        display: block;
    }
    
    nav li a {
        color: #fff;
        font-size: 6vw;
    }

    nav li:hover a {
        background-color: #fcd700;
        color: #494949;
    }

    nav li a {
        font-size: 6vw;
        text-decoration: none;
        background-color: #494949;
        color: #fff;
        padding: 10px 25px 10px 25px;
        display: block;
        transition: ease-in .6s;
        margin-bottom: 5px;
        border: none;
        min-width: 300px;
    }

    
    section {
        flex-direction: column;
        padding-left:  7vw;
        padding-right:  7vw;
    }
    
    .bttnContainer {
        display: flex;
        width: 100%;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        }
    
    #twoLeadin {
        background-color: #F7F7F7;
        justify-content: space-between;
        padding: 60px 8vw 20px;
        }

    #twoLeadin>div {
        background-color: #fff;
        width: 100%;
        padding: 40px 30px;
        box-shadow: 0 1px 5px 6px #0001;
        margin-bottom: 40px;
        }
    
    .threeLeadin li {
        display: inline-block;
        padding: 30px 0;
        width: 100%;
        text-align: center;
        }
    
    #newsfeed article {
        max-width: 1240px;
        width: 100%;
        display: flex;
        background-color: #fff;
        margin: 20px;
        flex-direction: column;
        }
    
    #newsfeed .readmore {
        margin-left: auto;
        margin-right: auto;
    }
    
    #twoLeadin .bttn {
        margin-left: auto;
        margin-right: auto;
    }
        
    #mainContent.newsContent article {
        max-width: 1200px;
        background-color: #fff;
        margin: -80px auto 70px;
        padding: 60px 30px;
        }
    
    .jobList {
        justify-content: space-between;
        list-style: none;
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        margin-bottom: 60px;
        flex-direction: column;
        }
    
    .jobList li {
        background-color: #fff;
        width: 100%;
        padding: 30px 30px 10px;
        box-shadow: 1px 1px 10px 5px #1115;
        margin-bottom: 25px;
        }
    
    h3 br {
        display: none;
    }
    
    #mainContent article {
        flex: 2;
        padding: 60px 30px 60px 30px;
        }
    
    #mainContent {
        display: flex;
        background-color: #F7F7F7;
        padding: 0;
        }
    
    .topcontacts {
        display: none;
    }
    
    .navtopcontacts {
        display: block;
    width: 90%;
    margin-top: 20px;
    }
    
    .navtopcontacts a {
        text-decoration: none;
        background-color: #494949;
        color: #fff;
        padding: 0 5px;
        display: block;
        transition: ease-in .6s;
        margin-bottom: 5px;
        border: none;
        min-width: 300px;
        font-size: 6vw;
        width: 100%;
        font-weight: 300;
    }
    
    header nav li .sub-menu {
        display: block;
        position: inherit;
        padding: 0;
        margin: 0;
        background-color: transparent;
        left: 0;
        width: 100%;
    }
    
    header nav li .sub-menu li {
        padding: 0;
        width: 100%;
    }
    
    header nav li {
        display: inline-block;
        position: relative;
        width: 90%;
        }
    
    header nav li .sub-menu li a {
        color: #fff;
    }
    
    
    .mobhide {
        display: none;
    }
    
    #fullLeadin {
        padding: 60px 4vw;    
    }
)